## GESAudioTransition GESAudioTransition — implements audio crossfade transition |

## Functions

GESAudioTransition * | ges_audio_transition_new ()

## Types and Values

| GESAudioTransition

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GESTimelineElement
                ╰── GESTrackElement
                    ╰── GESOperation
                        ╰── GESTransition
                            ╰── GESAudioTransition

## Implemented Interfaces

GESAudioTransition implements GESExtractable and GESMetaContainer.

## Includes

    #include <ges/ges.h>

## Description

## Functions

### ges_audio_transition_new ()

    GESAudioTransition *
    ges_audio_transition_new (void);

Creates a new GESAudioTransition.

#### Returns

The newly created GESAudioTransition.

[transfer floating]

## Types and Values

### GESAudioTransition

    typedef struct _GESAudioTransition GESAudioTransition;